Subject: bug#34018: EWW: Face property changes around newlines

From: Stefan Monnier <[email-masked]>
Date: Wed, 09 Jan 2019 16:15:59 -0500

> 2. Next, split the clause into chunks based on property changes -- since
> "changing voice params on any TTS engine triggres a clause boundary.
> 3. (2) is achieved by calling next-single-property-change

What I was thinking is that after calling next-single-property-change,
skip the subsequent whitespace and check to see if the property is back
to its previous value after the whitespace.

        Stefan